Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85118 - installer crashes after choosing timezone while trying to read software packages
Summary: installer crashes after choosing timezone while trying to read software packages
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-25 21:47 UTC by mike a
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-02 11:17:26 UTC


Attachments (Terms of Use)

Description mike a 2003-02-25 21:47:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
After choosing timezone and disk layout.
anaconda(installer) crashes while trying to read software packages.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH 7.3 from CD onto dual pentium system
2.
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-02-26 16:19:13 UTC
It would help if you could provide any information output when the crash occurred.


Note You need to log in before you can comment on or make changes to this bug.